Debian Bug report logs - #586918
lvm2: vgimportclone(8) manpage example could be clarified

version graph

Package: lvm2; Maintainer for lvm2 is Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>; Source for lvm2 is src:lvm2.

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Wed, 23 Jun 2010 13:27:02 UTC

Severity: minor

Tags: patch

Found in version lvm2/2.02.66-2

Fixed in version lvm2/2.02.66-3

Done: Stéphane Aulery <lkppo@free.fr>

Bug is archived. No further changes may be made.

Forwarded to https://git.fedorahosted.org/cgit/lvm2.git/commit/man/vgimportclone.8.in?id=eba612b4c5566c305a1ee110faed1fd04606d053

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>:
Bug#586918; Package lvm2. (Wed, 23 Jun 2010 13:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>. (Wed, 23 Jun 2010 13:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lvm2: vgimportclone(8) manpage example could be clarified
Date: Wed, 23 Jun 2010 15:23:00 +0200
[Message part 1 (text/plain, inline)]
Package: lvm2
Version: 2.02.66-2
Severity: minor
Tags: patch

Hi.

The example of the vgimportclone(8) manpage could be clarified a bit,
especially which PVs are origin, and which are snapshots, which is
not "definitely" clear in the first sentence.

Attached would be a patch to do this. Please also forward to upstream :)


Cheers,
Chris.
[vgimportclone.8.patch (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>:
Bug#586918; Package lvm2. (Fri, 28 Jun 2013 12:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Aulery <lkppo@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>. (Fri, 28 Jun 2013 12:12:04 GMT) Full text and rfc822 format available.

Message #10 received at 586918@bugs.debian.org (full text, mbox):

From: Stéphane Aulery <lkppo@free.fr>
To: control@bugs.debian.org
Cc: 586918@bugs.debian.org
Subject: lvm2: vgimportclone(8) manpage example could be clarified
Date: Fri, 28 Jun 2013 14:09:04 +0200 (CEST)
fowarded 586918 https://git.fedorahosted.org/cgit/lvm2.git/commit/man/vgimportclone.8.in?id=eba612b4c5566c305a1ee110faed1fd04606d053
fixed 586918 lvm2/2.02.66-3
stop



Marked as fixed in versions lvm2/2.02.66-3. Request was from Stéphane Aulery <lkppo@free.fr> to control@bugs.debian.org. (Fri, 28 Jun 2013 12:12:08 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://git.fedorahosted.org/cgit/lvm2.git/commit/man/vgimportclone.8.in?id=eba612b4c5566c305a1ee110faed1fd04606d053'. Request was from Stéphane Aulery <lkppo@free.fr> to control@bugs.debian.org. (Fri, 28 Jun 2013 12:18:07 GMT) Full text and rfc822 format available.

Marked as fixed in versions lvm2/2.02.66-3; no longer marked as fixed in versions lvm2/2.02.66-3. Request was from Stéphane Aulery <lkppo@free.fr> to control@bugs.debian.org. (Fri, 28 Jun 2013 12:18:08 GMT) Full text and rfc822 format available.

Reply sent to Stéphane Aulery <lkppo@free.fr>:
You have taken responsibility. (Fri, 28 Jun 2013 12:21:09 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Fri, 28 Jun 2013 12:21:09 GMT) Full text and rfc822 format available.

Message #21 received at 586918-done@bugs.debian.org (full text, mbox):

From: Stéphane Aulery <lkppo@free.fr>
To: 586918-done@bugs.debian.org
Subject: lvm2: vgimportclone(8) manpage example could be clarified
Date: Fri, 28 Jun 2013 14:17:49 +0200 (CEST)
This bug is fixed for a long time.

-- 
Stéphane Aulery



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Jul 2013 07:29:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:30:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.